Subject: Re: Payment Capture Failed for Designer Living Order D23C020D67 #Ref 20231206003114205
From: Lacy Smith <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 6 Dec 2023 08:41:46 -0800

Oh my  I'm so sorry about that. Can you please tell me, how do I go about
paying for the order can I just give you my payment information or log in
or do I have to make the order all over again?

On Wednesday, December 6, 2023, [email-masked] <
[email-masked]> wrote:

> Hello Lacy-
>
>
> Thank you for your response. We have double checked it here in our system
> and the payment made in your order did not go through. You may call our
> customer care hotline at 1-888-879-8790.
>
>
> Sincerely,
>
> Kyle
>
> Designer Living
>
> 1-888-879-8790
>
> [email-masked]
>
> ============================================================
> ===================
>
> I am sorry I dont understand? I can see it pending on my bank account....
> can you please double check? Or maybe is there a number I can call to speak
> with someone?
>
>
> Thank you
>
> Lacy Smith
>
> On Tuesday, December 5, 2023, Customer Service [email-masked] <
> [email-masked]> wrote:
>
>> Hello  Lacy-
>>
>>
>> Thank you for your order with Designer Living.  Unfortunately, your
>> credit card transaction did not capture the full amount of  $204.97*. * Please
>> log back into your account and confirm your credit card information such as
>> the: credit card number, CVV code, expiration date, and billing address; or
>> please use a different credit card.
>>
>>
>>
>> You also have the option of contacting our customer service team at
>> 1-888-879-8790 to provide a new credit card number.  If we do not hear from
>> you within the next 24 business hours, this order will be cancelled, and
>> you will have to place a new order.
>>
>>
>>
>> If you have already placed a new order, please let us know so we can
>> cancel this existing order.  Thank you.
>>
>>
>>
>> Sincerely,
>>
>> Kyle
>>
>> Designer Living Customer Service
>>
>> 1-888-879-8790
>>
>